Subject: Re: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Mark Oteiza <[email-masked]>
Date: Wed, 9 Sep 2020 12:37:19 -0400

On 08/09/20 at 02:05pm, Stefan Kangas wrote:
> Glenn Morris <[email-masked]> writes:
> 
> > Mark Oteiza wrote:
> >
> >>   error in process filter: Unsigned file `archive-contents' at
> >> https://elpa.gnu.org/packages/ [2 times]
> >
> > Looks like http://elpa.gnu.org/packages/archive-contents.sig exists,
> > but is not a valid signature file?
> 
> FWIW, I've never seen this.  Is this still an issue?

I haven't been using package archives very much, but I'm currently not
seeing it when listing/updating packages, or running the recipe from the
original report.